Сделать стартовой  |   Добавить в избранное  |   RSS 2.0
О сайте  |  Статистика  |  Контакты  |  Партнеры  |  Статьи
Популярные новости

Популярные статьи

Архив новостей

Архив статей

Серьезный баг в Apache

18:44 14.03.2010 | Просмотров: 6481

Специалисты Sense of Security обнаружили уязвимость в Apache 2.2.14 и более ранних версиях. "Дырка" нашлась в корневом модуле mod_isapi.

Как утверждается, с помощью этой уязвимости можно удаленно получить системные привилегии и доступ к базе данным веб-сервера. Впрочем, в последней версии Apache этот баг исправлен, а всем пользователям более ранних версий настоятельно рекомендуется обновить версию.

Эта уязвимость является самой серьезной за последние годы. Представитель Apache Джейран Эдельштейн заявил о необходимости обновления пользователям Windows-серверов. Ведь в Windows веб-сервер работает с теми же системными привилегиями, и под угрозу могут попасть уже другие данные.

Стоит отметить, что на сегодня под веб-сервером Apache работает большинство сайтов в Интернете, а значит эта "дыра" касается многих.

    версия для печати

Apache Windows

Новости по тегам:
Продажи Windows 7 более чем на 200% превышают продажи Vista
Продукты Symantec поддерживают Windows 7
Выход Windows 7 не увеличил рост продаж ПК
Компания Microsoft признала нарушение лицензии GPL в утилите для Windows 7
Пираты могут не бояться Microsoft

Навигация